.BoxCorrection{
	font-size: 90%;
	border:1px dashed #E93D18;
	padding:5px;
	background-color: #FAFAFA;
}
.BoxRetraction{
	margin-top:20px;
	margin-bottom:20px;
	font-size: 90%;
	color:darkred;
	border:1px solid #E93D18;
	padding:5px;
	background-color: #F9DEDE;
}
#retraction {
	background-image: url(https://www.panafrican-med-journal.com/images/retraction2.png);
	background-repeat: repeat;
}

	#retractionTable{
			background-color:#FAFAFA; border:1px solid #CCCCCC;
		}
		#retractionTable tr td{
			padding:1px;
		}
.BoxCorrection{
	border:1px solid #E93D18;padding:10px;background-color:#FAFAFA;font-size:90%;
}